過去ログ表示


過去ログ 37 を表示

トピック内全 2 記事中の 1 〜 2 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

JAVA Applletがインストールできない
(#5331) このトピック中1番目の投稿

RED HAT LINUX 8.0上で、Mozilla 1.0.1を日本語化して使っています。

http://www.atmarkit.co.jp/flinux/rensai/linuxtips/398instmozillapgin.html

上記のページに従って、JAVA APPLETのインストールを試みたのですが、上手く行きません。GUIインストールを行うと、インストール成功のメッセージはでるのですが、HELPのPLUG-INを見ても、JAVA APPLETはインストールされていないことになっています。CUIでインストールを試みてもだめでした。

同じプラグインでもFLASHはインストールできたのですが、MOZILLAのバージョンと関係あるのでしょうか。

Re[1]: JAVA Applletがインストールできない
(#5332) このトピック中2番目の投稿


> 同じプラグインでもFLASHはインストールできたのですが、MOZILLAのバージョンと関係あるのでしょうか。

便乗質問でごめんなさい。
以前、javaのplug-inをいれてなくて、flashをいれようとしたらPCがフリーズ
して、そのあとからOSがとても不安定になってしまったことがありました。
このあたり、是非、識者のかたからうかがってみたいです。



このトピックの全ページ / [0]

返信不可


- Child Tree -